## libexcel-template-plus-perl 0.05

=== debian/changelog ===
libexcel-template-plus-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #651013)

 -- Robert James Clay <jame@rocasa.us>  Sun, 06 May 2012 14:39:57 -0400
