=== debian/control ===
Source: libexcel-template-plus-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-deep-perl, libtest-exception-perl, libexcel-template-perl,
 libio-string-perl, libmoose-perl, libmoosex-param-perl, libspreadsheet-parseexcel-perl,
 libtemplate-perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexcel-template-plus-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libexcel-template-plus-perl.git
Homepage: http://search.cpan.org/dist/Excel-Template-Plus/

Package: libexcel-template-plus-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libexcel-template-perl, libio-string-perl,
 libmoose-perl, libmoosex-param-perl, libspreadsheet-parseexcel-perl, libtemplate-perl
Description: module for testing and comparing Excel files
 Excel::Template::Plus attempts to provide a means of testing and comparing
 dynamically generated excel files. Currently it only supports comparing two
 excel files for some approximation of structural (values within cells) and
 visual (formatting of said cells) equivalence.
