=== debian/watch ===
version=3
http://search.cpan.org/dist/Excel-Template-Plus/   .*/Excel-Template-Plus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
