## libexcel-template-plus-perl 0.06

=== debian/changelog ===
libexcel-template-plus-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:43:05 +0100

libexcel-template-plus-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:56 +0100

libexcel-template-plus-perl (0.06-1) unstable; urgency=low

  [ Robert James Clay ]
  * New Release
  * Change debhelper requirement from '8' to '9'.
  * Update Standards-Version to 3.9.6, no changes required.
  * Set Testsuite to 'autopkgtest-pkg-perl' in debian/control.
  * Add libmodule-runtime-perl as a Depends in debian/control.
  * Reformat debian/control using wrap-and-sort command from devscripts.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.

 -- Robert James Clay <jame@rocasa.us>  Wed, 04 Feb 2015 05:05:22 -0500
