=== debian/control ===
Source: libexcel-template-plus-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libexcel-template-perl,
                     libio-string-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-param-perl,
                     libspreadsheet-parseexcel-perl,
                     libtemplate-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexcel-template-plus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexcel-template-plus-perl.git
Homepage: https://metacpan.org/release/Excel-Template-Plus
Testsuite: autopkgtest-pkg-perl

Package: libexcel-template-plus-perl
Architecture: all
Depends: libexcel-template-perl,
         libio-string-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-param-perl,
         libspreadsheet-parseexcel-perl,
         libtemplate-perl,
         libtest-deep-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module for testing and comparing Excel files
 Excel::Template::Plus attempts to provide a means of testing and comparing
 dynamically generated excel files. Currently it only supports comparing two
 excel files for some approximation of structural (values within cells) and
 visual (formatting of said cells) equivalence.
