=== debian/watch ===
version=4
https://metacpan.org/release/Excel-Template-Plus   .*/Excel-Template-Plus-v?@ANY_VERSION@@ARCHIVE_EXT@$
